CVE-2017-5643

2017-03-16T15:59:00
ID CVE-2017-5643
Type cve
Reporter cve@mitre.org
Modified 2019-05-24T11:29:00

Description

Apache Camel's Validation Component is vulnerable against SSRF via remote DTDs and XXE.